» » » Моды: Flan's Mod: WW2 Guns - оружие ВОВ [1.1] [1.0.0]
WWII Gun

 

Для новых версий Minecraft (выше 1.1) смотрите эту статью.

 

С помощью WWII Guns игрок сможет воспользоваться универсальным магазином, в котором продается оружие врёмен Второй Мировой. В игру добавлены вооружение трёх стран-участников войны:

  1. Германии;
  2. США;
  3. Британии.

Чтобы получить доступ к новому оружию, достаточно сделать блок той или иной державы и установить его в любом месте. Нажав на нём ПКМ, откроется меню "бартера", где можно будет поменять ресурсы (железо, стекло, порох и дерево) на оружие.

Установка

  • Разархивировав папку с модом, файлы из папки ModLoaderMp необходимо перенести в minecraft.jar, который открывается архиватором и находится в .minecraft\bin;
  • Туда же нужно скопировать файлы из папки WW2Guns\jar files;
  • Папку resource files\mod поместите в .minecraft\resources;
  • Также необходимо установить ModLoader и AudioMod соответствующей версии (скачать);
  • Удалите из minecraft.jar папку META-INF.

Скачать

Новые версии этого мода находятся здесь.

Клиент:

1.1;

1.0.0.

Сервер:

1.1;

1.0.0.

Видео

 

Рецепты

Американское оружие.

 

Американское оружие

 

Английское оружие.

 

Английское оружие

 

Немецкое оружие.

 

Немецкое оружие

 

Картинки

 

Три магазинаТри магазина

 

Немецкий магазин

 

 

 

Похожие записи:

 

Обрати внимание!

 

Комментарии к записи "Моды: Flan's Mod: WW2 Guns - оружие ВОВ [1.1] [1.0.0]".
  • Павел
  • 15 февраля 2012 20:57
А как на сервер установить? recourse

Цитировать
Павел, установите ModloaderMp server, затем содержимое папки Server скопируйте в minecraft_server.jar.

Цитировать
  • Иван
  • 17 февраля 2012 11:20
Также необходимо установить ModLoader и AudioMod - также это как?)

Цитировать
Иван, т.е. еще. Перейди по этой ссылке. Там внизу будут ссылки на скачивание этих дополнений - скачай их, разархивируй и закинь в minecraft.jar.

Цитировать
  • Бурбон
  • 4 марта 2012 01:00
У меня нет файла "minecraft_server.jar.". Где его найти, подскажите, пожалуйста!
Буккит сервер 1.0.0.
Спасибо!

Цитировать
Бурбон, на Bukkit надо переделывать моды. Уже переделанные есть здесь.

Но рекомендую использовать обычную модификацию сервера.

Цитировать
  • Sea
  • 17 апреля 2012 15:53
У мя ошибка вылетает

Mods loaded: 23
ModLoader 1.0.0
mod_ModLoaderMp 1.0.0
mod_TooManyItems 1.0.0 2011-11-29
mod_RedPowerCore 2.0pr4
mod_RedPowerLogic 2.0pr4
mod_RedPowerWiring 2.0pr4
mod_RedPowerArray 2.0pr4
mod_RedPowerLighting 2.0pr4
mod_RedPowerWorld 2.0pr4
mod_RedPowerMachine 2.0pr4
mod_BuildCraftCore 2.2.8
mod_BuildCraftTransport 2.2.8
mod_BuildCraftFactory 2.2.8
mod_BuildCraftEnergy 2.2.8
mod_BuildCraftBuilders 2.2.8
mod_WirelessRedstone 1.5
mod_ReiMinimap v2.9 [1.0.0]
mod_RecipeBook 1.0.0
mod_PlasticCraft v2.3 (for 1.0.0)
mod_WW2Guns 1.0.0v3
mod_IC2 v1.42
mod_MineFactory 1.0.0R1.4.0
mod_MineFactoryCompat_Grass 1.0.0R1.4.0

Minecraft has crashed!
----------------------

Minecraft has stopped running because it encountered a problem.

If you wish to report this, please copy this entire text and email it to support@mojang.com.
Please include a description of what you did when the error occured.



--- BEGIN ERROR REPORT 6e06a208 --------
Generated 17.04.12 15:51

Minecraft: Minecraft 1.0.0
OS: Windows XP (x86) version 5.1
Java: 1.6.0_26, Sun Microsystems Inc.
VM: Java HotSpot(TM) Client VM (mixed mode), Sun Microsystems Inc.
LWJGL: 2.4.2
OpenGL: GeForce 9800 GT/PCI/SSE2/3DNOW! version 3.3.0, NVIDIA Corporation

java.lang.RuntimeException: RedPowerCore: BlockID 150 exists, autoAssign is disabled.
at forge.MinecraftForge.killMinecraft(MinecraftForge.java:322)
at eloraam.core.Config.getBlockID(Config.java:114)
at RedPowerMachine.initialize(RedPowerMachine.java:64)
at mod_RedPowerMachine.initialize(mod_RedPowerMachine.java:48)
at mod_RedPowerMachine.ModsLoaded(mod_RedPowerMachine.java:20)
at ModLoader.init(ModLoader.java:838)
at ModLoader.AddAllRenderers(ModLoader.java:186)
at wb.<init>(wb.java:76)
at wb.<clinit>(wb.java:9)
at net.minecraft.client.Minecraft.a(SourceFile:265)
at net.minecraft.client.Minecraft.run(SourceFile:644)
at java.lang.Thread.run(Unknown Source)
--- END ERROR REPORT 7d0cf48f ----------

Цитировать
Sea, восстановите бэкап своего minecraft.jar и воспользуйтесь программой pipix - она сама скачает и установит все необходимые вам моды.

Текущая ошибка возникает потому, что какой-то мод не подходит для твоей версии minecraft. Т.е. например мод предназначен для minecraft 1.1, а ты его устанавливаешь к себе на 1.0, также возможно, что какой-либо из модов не совместим с другим модом.

Цитировать
  • zombi
  • 27 апреля 2012 19:38
recourse Как установить мод подскажите, пожалуйста! recourse sad

Цитировать
  • Max Damage
  • 29 апреля 2012 15:29
Как скачать?

Цитировать
  • Станислав
  • 4 мая 2012 17:57
А где на 1.2.5?

Цитировать
Станислав, скоро опубликуется новая версия на нашем сайте. Подписывайтесь на обновления, чтобы не пропустить.

Цитировать
  • паша
  • 21 мая 2012 23:43
Я хочу скачать этот мод.

Цитировать
  • Morozenko
  • 27 мая 2014 19:37
Мод просто класс lol . Но почему только на 1.1.0 и 1.0? angry

Цитировать
Ваше имя:
Ваш mail:
Сообщение:
Полужирный Наклонный текст Подчеркнутый текст Зачеркнутый текст | Выравнивание по левому краю По центру Выравнивание по правому краю | Вставка смайликов Выбор цвета | Скрытый текст Вставка цитаты Преобразовать выбранный текст из транслитерации в кириллицу Вставка спойлера